[问题]不要386

为当前最终发行版之前的所有版本提供支持
回复
头像
proahang
帖子: 20
注册时间: 2005-07-25 17:57
送出感谢: 0
接收感谢: 0

[问题]不要386

#1

帖子 proahang » 2005-07-28 10:12

执行 sudo apt-get install linux-686 后便安装了新内核,可是以前的386内核依然存在,这样会占不少空间。
如何把它删掉--(sudo apt-get remove linux-386么?),有什么办法让系统升级并替换原有的内核呢?
头像
xiaosir
帖子: 46
注册时间: 2005-07-16 7:34
来自: 中国广东
送出感谢: 0
接收感谢: 0

#2

帖子 xiaosir » 2005-07-28 10:27

有个新立得给你用一目了然了
无聊的人越来越多,无聊的讨论越来越多
头像
proahang
帖子: 20
注册时间: 2005-07-25 17:57
送出感谢: 0
接收感谢: 0

#3

帖子 proahang » 2005-07-28 10:30

Thank You! 问题已解决。
回复

回到 “老旧版本支持”